/* ================================================= */
/* CSS for control sap.ui.commons/Carousel.control   */
/* Goldreflection                                    */
/* ================================================= */

.sapUiCrslCnt {
	border-color: @sapUiBaseBorder;
}

.sapUiCrslHorizontal .sapUiCrslCnt {
	border-width: 1px 0px;
}

.sapUiCrslVertical .sapUiCrslCnt {
	border-width: 0px 1px;
}

.sapUiCrslNextBtn, .sapUiCrslPrevBtn {
	background-repeat: no-repeat;
	background-position: center;
}

.sapUiCrslNextBtn:hover, .sapUiCrslPrevBtn:hover {
	background-color: @sapUiHighlight;
}

.sapUiCrslHorizontal .sapUiCrslNextBtn {
	background-image: url(img/arrow_right.png);
	font-size: 0;
}

.sapUiCrslHorizontal .sapUiCrslPrevBtn {
	background-image: url(img/arrow_left.png);
	font-size: 0;
}

.sapUiCrslVertical .sapUiCrslNextBtn {
	background-image: url(img/arrow_down.png);
	font-size: 0;
}

.sapUiCrslVertical .sapUiCrslPrevBtn {
	background-image: url(img/arrow_up.png);
	font-size: 0;
}

.sapUiCrslHorizontal .sapUiCrslNextBtn:hover {
	background-image: url(img/arrow_right_hover.png);
}

.sapUiCrslHorizontal .sapUiCrslPrevBtn:hover {
	background-image: url(img/arrow_left_hover.png);
}

.sapUiCrslVertical .sapUiCrslNextBtn:hover {
	background-image: url(img/arrow_down_hover.png);
}

.sapUiCrslVertical .sapUiCrslPrevBtn:hover {
	background-image: url(img/arrow_up_hover.png);
}